Puthagam Android App - Bug #4521

Book Details > Download the book > displaying pop-up- download take some time but didn't get any
notification whether the book is downloading or not.

09/27/2022 11:16 AM - Shubham J

Status: Closed Start date: 09/27/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/27/2022 08:50 PM - Ravi L
- Status changed from New to Resolved

- Assignee changed from Shivendra s to Ravi L

#2 - 09/29/2022 05:15 PM - Shubham J
- File clipboard-202209291715-4lik2.png added

- Status changed from Resolved to Reopened

When User tap on Download button, a download percent progress bar should be shown in notification.
#3 - 11/14/2022 11:13 PM - Ravi L

We cannot shows this type of dialog because if we have 10 chapters then need to show this dialog at 10 time. So we show popup message when
download is success please check in current application.

#4 - 11/14/2022 11:13 PM - Ravi L

- Status changed from Reopened to Resolved

04/02/2025 12




#5 - 11/16/2022 11:54 AM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202209291715-4lik2.png 229 KB 09/29/2022 Shubham J
